Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 10:35:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery asmaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asmaa Bot:  Hi Asmaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296291378 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548115986            02:25 PM, 17th Apr                   fatma                   Hi Asmaa, Good 
 afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:28 PM, 17th Apr                   fatma                   I can see that you are contacting us to know the status of your order number :  6296291378           02:30 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:31 PM, 17th Apr                   fatma                   548115986 is this your correct number ?           02:32 PM, 17th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:33 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:34 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/h
 elpdesk/tickets/2413288